get
https://api.zondacrypto.exchange/rest/trading/offer
Returns list of active orders on selected market or all available markets.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Path Params
trading_pair
string
Optional: symbol of trading pair you want information about.
If you want to get information from specific market just use below path:
https://api.zondacrypto.exchange/rest/trading/offer/BTC-PLN
Response details
| Key | Type | Description |
|---|---|---|
| data | array | |
| market | string | Currency pair of the market |
| offerType | string | Order type: buy / sell |
| currentAmount | decimal | Current amount of cryptocurrency in the order |
| lockedAmount | decimal | Locked amount of cryptocurrency on a account |
| rate | decimal | Rate of the order |
| startAmount | decimal | Starting amount of cryptocurrency in the order |
| time | UNIX timestamp | Time of execution on server. For this time all above values are actual. |
| postOnly | boolean | True if order is postOnly. |
| mode | string | Order mode: limit / market |
| receivedAmount | decimal | Amount of received cryptocurrency |
| firstBalanceId | UUID | UUID of first currency from the market code. |
| secondBalanceId | UUID | UUID of second currency from the market code. |
